.body_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #14123D;
	text-decoration: none;
	}

.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bolder;
	color: #c9143c;
	text-decoration: none;
}

.sub_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #595757;
	text-decoration: none;
}

a.sub_heading:link, a.sub_heading:active, a.sub_heading:visited
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #595757;
	text-decoration: none;
}

a.sub_heading:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #c9143c;
	text-decoration: none;
}

.button {
	background-image: url(images/button_bul.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.top_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}

a.top_link:link, a.top_link:active, a.top_link:visited
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}

a.top_link:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.left_line {
	background-image: url(images/left_line.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.left_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}



a.left_link:link, a.left_link:active, a.left_link:visited
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}

a.left_link:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #F8BAC7;
	text-decoration: none;
}

.bottom_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #5b5a5a;
	text-decoration: none;
}
a.bottom_link:link, a.bottom_link:active, a.bottom_link:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #5b5a5a;
	text-decoration: none;
}

a.bottom_link:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

a:link, a:active, a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #c9143c;
	text-decoration: none;
}

a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #202E0E;
	text-decoration: none;
}
.table_border
{
	 /*padding: 4px; 
	width: 250px;*/
	border-right: #BEBEBE 1px solid;
	border-top: #BEBEBE 1px solid;
	border-left: #BEBEBE 1px solid;
	border-bottom: #BEBEBE 1px solid;
}
